# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-sl
Summary:	Slovenian language support for KDE
Version:    3.1.3
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-sl, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-sl3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Slovenian language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/sl/
%dir %_docdir/HTML/sl/common/
%doc %_docdir/HTML/sl/common/fdl-license
%doc %_docdir/HTML/sl/common/gpl-license
%doc %_docdir/HTML/sl/common/*.css
%doc %_docdir/HTML/sl/common/*.dcl
%doc %_docdir/HTML/sl/common/*.html
%doc %_docdir/HTML/sl/common/*.png
#
#
%dir %_docdir/HTML/sl/kaddressbook/
%doc %_docdir/HTML/sl/kaddressbook/common
%doc %_docdir/HTML/sl/kaddressbook/*.docbook
%doc %_docdir/HTML/sl/kaddressbook/*.bz2
#
%dir %_docdir/HTML/sl/kdeprint/
%doc %_docdir/HTML/sl/kdeprint/*.docbook
#
%dir %_docdir/HTML/sl/kcontrol/
%doc %_docdir/HTML/sl/kcontrol/common
%doc %_docdir/HTML/sl/kcontrol/*.docbook
%doc %_docdir/HTML/sl/kcontrol/*.png
%doc %_docdir/HTML/sl/kcontrol/*.bz2
#
%dir %_docdir/HTML/sl/kate/
%doc %_docdir/HTML/sl/kate/common
%doc %_docdir/HTML/sl/kate/*.docbook
%doc %_docdir/HTML/sl/kate/*.bz2
#
#
#
%dir %_docdir/HTML/sl/kdebugdialog/
%doc %_docdir/HTML/sl/kdebugdialog/common
%doc %_docdir/HTML/sl/kdebugdialog/*.docbook
%doc %_docdir/HTML/sl/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/sl/kdesu/
%doc %_docdir/HTML/sl/kdesu/common
%doc %_docdir/HTML/sl/kdesu/*.docbook
%doc %_docdir/HTML/sl/kdesu/*.bz2
#
#
%dir %_docdir/HTML/sl/kdm/
%doc %_docdir/HTML/sl/kdm/common
%doc %_docdir/HTML/sl/kdm/*.docbook
%doc %_docdir/HTML/sl/kdm/*.bz2
#
#
%dir %_docdir/HTML/sl/kdvi/
%doc %_docdir/HTML/sl/kdvi/common
%doc %_docdir/HTML/sl/kdvi/*.docbook
%doc %_docdir/HTML/sl/kdvi/*.bz2
#
#
%dir %_docdir/HTML/sl/kedit/
%doc %_docdir/HTML/sl/kedit/common
%doc %_docdir/HTML/sl/kedit/*.docbook
%doc %_docdir/HTML/sl/kedit/*.bz2
#
#
%dir %_docdir/HTML/sl/khelpcenter/
%doc %_docdir/HTML/sl/khelpcenter/common
%doc %_docdir/HTML/sl/khelpcenter/*.css
%doc %_docdir/HTML/sl/khelpcenter/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/*.html
%doc %_docdir/HTML/sl/khelpcenter/*.png
%doc %_docdir/HTML/sl/khelpcenter/*.xpm
%doc %_docdir/HTML/sl/khelpcenter/*.bz2
#
%dir %_docdir/HTML/sl/khelpcenter/faq/
%doc %_docdir/HTML/sl/khelpcenter/faq/common
%doc %_docdir/HTML/sl/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/faq/*.bz2
#
%dir %_docdir/HTML/sl/khelpcenter/glossary/
%doc %_docdir/HTML/sl/khelpcenter/glossary/common
%doc %_docdir/HTML/sl/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/glossary/*.bz2
#
%dir %_docdir/HTML/sl/khelpcenter/quickstart/
%doc %_docdir/HTML/sl/khelpcenter/quickstart/common
%doc %_docdir/HTML/sl/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/sl/khelpcenter/userguide/
%doc %_docdir/HTML/sl/khelpcenter/userguide/common
%doc %_docdir/HTML/sl/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/userguide/*.bz2
#
%dir %_docdir/HTML/sl/khelpcenter/visualdict/
%doc %_docdir/HTML/sl/khelpcenter/visualdict/common
%doc %_docdir/HTML/sl/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/sl/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/sl/khelpcenter/visualdict/*.bz2
#
#
%dir %_docdir/HTML/sl/kicker/
%doc %_docdir/HTML/sl/kicker/common
%doc %_docdir/HTML/sl/kicker/*.docbook
%doc %_docdir/HTML/sl/kicker/*.bz2
#
%dir %_docdir/HTML/sl/kcron/
%doc %_docdir/HTML/sl/kcron/common
%doc %_docdir/HTML/sl/kcron/*.docbook
%doc %_docdir/HTML/sl/kcron/*.bz2
#
%dir %_docdir/HTML/sl/kfind/
%doc %_docdir/HTML/sl/kfind/common
%doc %_docdir/HTML/sl/kfind/*.docbook
%doc %_docdir/HTML/sl/kfind/*.bz2
#
%dir %_docdir/HTML/sl/kioslave/
%doc %_docdir/HTML/sl/kioslave/*.docbook
%doc %_docdir/HTML/sl/kioslave/*.bz2
#
#
%dir %_docdir/HTML/sl/klipper/
%doc %_docdir/HTML/sl/klipper/common
%doc %_docdir/HTML/sl/klipper/*.docbook
%doc %_docdir/HTML/sl/klipper/*.bz2
#
%dir %_docdir/HTML/sl/kit/
%doc %_docdir/HTML/sl/kit/common
%doc %_docdir/HTML/sl/kit/*.docbook
%doc %_docdir/HTML/sl/kit/*.bz2
#
%dir %_docdir/HTML/sl/kmenuedit/
%doc %_docdir/HTML/sl/kmenuedit/common
%doc %_docdir/HTML/sl/kmenuedit/*.docbook
%doc %_docdir/HTML/sl/kmenuedit/*.bz2
#
#
%dir %_docdir/HTML/sl/konqueror/
%doc %_docdir/HTML/sl/konqueror/common
%doc %_docdir/HTML/sl/konqueror/*.docbook
%doc %_docdir/HTML/sl/konqueror/*.png
%doc %_docdir/HTML/sl/konqueror/*.bz2
#
#
%dir %_docdir/HTML/sl/konsole/
%doc %_docdir/HTML/sl/konsole/common
%doc %_docdir/HTML/sl/konsole/*.docbook
%doc %_docdir/HTML/sl/konsole/*.png
%doc %_docdir/HTML/sl/konsole/*.bz2
#
#
%dir %_docdir/HTML/sl/kpackage/
%doc %_docdir/HTML/sl/kpackage/common
%doc %_docdir/HTML/sl/kpackage/*.docbook
%doc %_docdir/HTML/sl/kpackage/*.bz2
#
%dir %_docdir/HTML/sl/kpager/
%doc %_docdir/HTML/sl/kpager/common
%doc %_docdir/HTML/sl/kpager/*.docbook
%doc %_docdir/HTML/sl/kpager/*.bz2
#
%dir %_docdir/HTML/sl/ksnapshot/
%doc %_docdir/HTML/sl/ksnapshot/common
%doc %_docdir/HTML/sl/ksnapshot/*.docbook
%doc %_docdir/HTML/sl/ksnapshot/*.bz2
#
%dir %_docdir/HTML/sl/kppp/
%doc %_docdir/HTML/sl/kppp/common
%doc %_docdir/HTML/sl/kppp/*.docbook
%doc %_docdir/HTML/sl/kppp/*.bz2
#
%dir %_docdir/HTML/sl/kruler/
%doc %_docdir/HTML/sl/kruler/common
%doc %_docdir/HTML/sl/kruler/*.docbook
%doc %_docdir/HTML/sl/kruler/*.bz2
#
#
%dir %_docdir/HTML/sl/ksysguard/
%doc %_docdir/HTML/sl/ksysguard/common
%doc %_docdir/HTML/sl/ksysguard/*.docbook
%doc %_docdir/HTML/sl/ksysguard/*.bz2
#
#
%dir %_docdir/HTML/sl/kwrite/
%doc %_docdir/HTML/sl/kwrite/common
%doc %_docdir/HTML/sl/kwrite/*.docbook
%doc %_docdir/HTML/sl/kwrite/*.bz2
#
%dir %_docdir/HTML/sl/noatun/
%doc %_docdir/HTML/sl/noatun/common
%doc %_docdir/HTML/sl/noatun/*.docbook
%doc %_docdir/HTML/sl/noatun/*.bz2
#
%dir %_docdir/HTML/sl/kuser/
%doc %_docdir/HTML/sl/kuser/common
%doc %_docdir/HTML/sl/kuser/*.docbook
%doc %_docdir/HTML/sl/kuser/*.bz2
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/sl/
%doc %_datadir/apps/ktuberling/sounds/sl/*.wav
#

%dir %_docdir/HTML/sl/kcontrol/arts/
%doc %_docdir/HTML/sl/kcontrol/arts/common
%doc %_docdir/HTML/sl/kcontrol/arts/*.bz2
%doc %_docdir/HTML/sl/kcontrol/arts/*.docbook

%dir %_docdir/HTML/sl/kcontrol/bell/
%doc %_docdir/HTML/sl/kcontrol/bell/common
%doc %_docdir/HTML/sl/kcontrol/bell/*.bz2
%doc %_docdir/HTML/sl/kcontrol/bell/*.docbook

%dir %_docdir/HTML/sl/kcontrol/clock/
%doc %_docdir/HTML/sl/kcontrol/clock/common
%doc %_docdir/HTML/sl/kcontrol/clock/*.bz2
%doc %_docdir/HTML/sl/kcontrol/clock/*.docbook

%dir %_docdir/HTML/sl/kcontrol/cookies/
%doc %_docdir/HTML/sl/kcontrol/cookies/common
%doc %_docdir/HTML/sl/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/sl/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/sl/kcontrol/crypto/
%doc %_docdir/HTML/sl/kcontrol/crypto/common
%doc %_docdir/HTML/sl/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/sl/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/sl/kcontrol/ebrowsing/
%doc %_docdir/HTML/sl/kcontrol/ebrowsing/common
%doc %_docdir/HTML/sl/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/sl/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/sl/kcontrol/filetypes/
%doc %_docdir/HTML/sl/kcontrol/filetypes/common
%doc %_docdir/HTML/sl/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/sl/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/sl/kcontrol/kalarmd/
%doc %_docdir/HTML/sl/kcontrol/kalarmd/common
%doc %_docdir/HTML/sl/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/sl/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/sl/kcontrol/kcmcss/
%doc %_docdir/HTML/sl/kcontrol/kcmcss/common
%doc %_docdir/HTML/sl/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/sl/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/sl/kcontrol/kcmlaunch/
%doc %_docdir/HTML/sl/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/sl/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/sl/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/sl/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/sl/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/sl/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/sl/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/sl/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/sl/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/sl/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/sl/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/sl/kcontrol/kcmsmserver/
%doc %_docdir/HTML/sl/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/sl/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/sl/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/sl/kcontrol/keyboard/
%doc %_docdir/HTML/sl/kcontrol/keyboard/common
%doc %_docdir/HTML/sl/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/sl/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/sl/kcontrol/kmixcfg/
%doc %_docdir/HTML/sl/kcontrol/kmixcfg/common
%doc %_docdir/HTML/sl/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/sl/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/sl/kcontrol/kwindecoration/
%doc %_docdir/HTML/sl/kcontrol/kwindecoration/common
%doc %_docdir/HTML/sl/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/sl/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/sl/kcontrol/laptop/
%doc %_docdir/HTML/sl/kcontrol/laptop/common
%doc %_docdir/HTML/sl/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/sl/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/sl/kcontrol/powerctrl/
%doc %_docdir/HTML/sl/kcontrol/powerctrl/common
%doc %_docdir/HTML/sl/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/sl/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/sl/kcontrol/proxy/
%doc %_docdir/HTML/sl/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/sl/kcontrol/smb/
%doc %_docdir/HTML/sl/kcontrol/smb/common
%doc %_docdir/HTML/sl/kcontrol/smb/*.bz2
%doc %_docdir/HTML/sl/kcontrol/smb/*.docbook

%dir %_docdir/HTML/sl/kcontrol/spellchecking/
%doc %_docdir/HTML/sl/kcontrol/spellchecking/common
%doc %_docdir/HTML/sl/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/sl/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/sl/kcontrol/windowmanagement/
%doc %_docdir/HTML/sl/kcontrol/windowmanagement/common
%doc %_docdir/HTML/sl/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/sl/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/
%dir %_docdir/HTML/sl/kinfocenter/blockdevices/
%doc %_docdir/HTML/sl/kinfocenter/blockdevices/common
%doc %_docdir/HTML/sl/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/blockdevices/*.docbook


%dir %_docdir/HTML/sl/kinfocenter/dma/
%doc %_docdir/HTML/sl/kinfocenter/dma/common
%doc %_docdir/HTML/sl/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/partitions/
%doc %_docdir/HTML/sl/kinfocenter/partitions/common
%doc %_docdir/HTML/sl/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/pci/
%doc %_docdir/HTML/sl/kinfocenter/pci/common
%doc %_docdir/HTML/sl/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/pcmcia/
%doc %_docdir/HTML/sl/kinfocenter/pcmcia/common
%doc %_docdir/HTML/sl/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/processor/
%doc %_docdir/HTML/sl/kinfocenter/processor/common
%doc %_docdir/HTML/sl/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/protocols/
%doc %_docdir/HTML/sl/kinfocenter/protocols/common
%doc %_docdir/HTML/sl/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/samba/
%doc %_docdir/HTML/sl/kinfocenter/samba/common
%doc %_docdir/HTML/sl/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/scsi/
%doc %_docdir/HTML/sl/kinfocenter/scsi/common
%doc %_docdir/HTML/sl/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/sound/
%doc %_docdir/HTML/sl/kinfocenter/sound/common
%doc %_docdir/HTML/sl/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/sl/kinfocenter/xserver/
%doc %_docdir/HTML/sl/kinfocenter/xserver/common
%doc %_docdir/HTML/sl/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/sl/kinfocenter/xserver/*.docbook

#
#
%dir %_datadir/locale/
%dir %_datadir/locale/sl/
%_datadir/locale/sl/charset
%_datadir/locale/sl/*.desktop
%_datadir/locale/sl/*.png
#
#
%dir %_datadir/locale/sl/LC_MESSAGES/
%_datadir/locale/sl/LC_MESSAGES/*.mo


%changelog
* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- fix group

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-2mdk
- fix group

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- KDE 2.2

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1
